<% Sub GetHelp
	GenerateDisplayHeader "How to set up product records"
	GenerateDisplayBodyHeader
%>
<p><strong>Name: </strong>Item name that appears in the cart. This is a required field.</p>
<p><strong>Product Code: </strong>Code you wish to
further identify with this product such as the UPC code or SKU. </p>
<p><strong>Short Description: </strong>The description of the
item. It can be any length and can include HTML and plain text.</p>
<p><strong>Long Description: </strong>An extended description of the
item. It can be any length and can include HTML and plain text.</p>
<p><strong>Keywords: </strong>Keywords to be used
for searching. </p>
<p><strong>Image: </strong>You can either enter in the path for your image, or you can use the image upload feature by clicking the Upload button. If you have already uploaded an image, you can view it by clicking the View link.</p>
<P><strong>Large Image: </strong>You can either enter in the path for your image, or you can use the image upload feature by clicking the Upload button. If you have already uploaded an image, you can view it by clicking the View link.</P>
<P><strong>Price:</strong> The price you are
charging for this item. </P>
<P><strong>Retail Price: </strong>If you want VP-ASP to automatically display a price
      below the normal price, put a value here. Otherwise it is unused by
VP-ASP. </P>
<p><strong>Stock: </strong>How many units of this item you have in stock (numeric). Only used if xstockcontrol = Yes in your Configuration. </p>
<p><strong>Weight: </strong>This is how much the product weighs (numeric). Only used if
you have selected a shipping calculation based on weight.</p>
<p><strong>Tax Free: </strong>If yes, the product is excluded from tax calculations.</p>
<p><strong>Free Shipping: </strong>If yes, the product is excluded from shipping calculations.</p>
<p><strong>Hide: </strong>If set to True, the product will not be displayed on your site.</p>
<p><strong>Supplier #: </strong>If you are not using VP-ASP supplier reports, leave this blank. Otherwise it is the
supplier number from the suppliers table.</p>
<p><strong>Date Available: </strong>Enter the date
this product id available. This field is for your reference only and is unused by VP-ASP. </p>
<p><strong>Categories: </strong>To add a product to a category, simply select the desired category from the dropdown list and click Add. If you don't want a product to appear in a category that you have previously added it to, click the Delete link next to the category that you want to remove the product from.</p>
<p><strong>Product Features: </strong>To select multiple features for this product, select each feature, in the order you want them to display on your site, from the select list.</p>
<p><strong>Select List: </strong>This is used for the selectlist feature display method. Enter each item for the select list, separated by a comma.</p>
<p><strong>Cross-selling Products: </strong>To select multiple cross-selling items for this product, hold down the Ctrl key on your keyboard and click the features in the list. </p>
<p><strong>Order Button Image:</strong> If
      you are using individual order buttons, you can replace the normal default
button on a product by product basis. This is the name of an image file. May include full URL or folder such as <i>..\images\button.gif</i> &nbsp; </p>
<p><strong>Front Page:</strong> If you want this product to appear on the front page of your site, enter the same value that is in <strong>x<strong>frontpagevalue </strong></strong>in your configuration in this field. </p>
<p><strong>Minimum Quantity:</strong> A number in this field means that VP-ASP will either generate a drop
        down list for quantity using this number as a base or it will not allow customers to order a quantity less than this number, depending on your Configuration settings. If it is the first option, if you put
10 here, then the customer can only buy in multiples of 10. 10,20,30, etc.</p>
<p><strong>Maximum Quantity: </strong>Customers can only order up to this amount of this product, if you enter a value in this field. </p>
<p><strong>Extended Description Page: </strong>Filename
      or ASP page. VP-ASP will automatically generate a hyperlink back to this
page when the product is displayed. It can be a full URL (http://www) </p>
<p><strong>Template File: </strong>You can enter a filename for a unique template to be used for the extended description page for this product. The default is tmp_product.htm.</p>
<p><strong>Template Listing: </strong>You can enter a filneme for a unique template to be used in the shopdisplayproducts.asp listing for this product.</p>
<p><strong>Points: </strong>If you have the points systems is enabled, you can specify the number of
points customer receives if they purchase the product</p>
<p><strong>Redeem Points: </strong>Currently unused by VP-ASP.</p>
<p><strong>User ID: </strong>The administrative user assigned to the product. If you leave
      this blank, VP-ASP will automatically add the current logged in
administrator. </p>
<p><strong>Impressions: </strong>This is how many people have viewed the extended description for this product. </p>
<p><strong>Date Last Updated/Date Added: </strong>This is the date this product was added and the last time it was updated. </p>
<p><strong>Inventory: </strong>This is used for advanced inventory control. </p>
<p>By default, VP-ASP does not control stock by product features. So if you have, for example, large blue shirts and small green shirts, VP-ASP will only keep track of shirts if green large, small etc are defined as features. </p>
<p>This advanced inventory control allows you to specify a list of products associated with the main product in the inventory field of the product. These are called sub products. </p>
<p>These sub products are never seen directly when display products or searching. They are only seen when the main product is shown.
</p>
<p>You can add one or more sub-products at a time by entering a number in the text box and then clicking Add Sub Products. </p>
<p><strong>Inventory Display Type: </strong>You can change the way that sub-products are shown in the store by selecting an option from this list.</p>
<p><strong>Has Sub-Products: </strong>If this is set to No, no sub-products will display even if you have added them in.</p>
<p><strong>Language: </strong>If you have more than one language on your site, you can add translated versions of your products by clicking the Add New Translation button. </p>
<p><strong>Discount: </strong>If you have xproductgroupdiscount set to Yes in your Configuration, you can group products together to form a group where
      quantity discount will apply. The group name must match a group in the
      quantity prices table. When a customer purchases products in the same
      group, then the discount is applied to all the products based on the rules
you have created. </p>
<p><strong>Attachment: </strong>If you have xendoforderattachments set to Yes in your Configuration, you can automatically add attachments at the completion of the order. This is the location of the file. It cannot be a URL. It must be a full disk address in form c:\mydirectory\myfile.xxx.</p>
<p><strong>Download: </strong>If you have xendoforderhyperlinkemail set to Yes in your Configuration, you an automatically generate download hyperlinks
      at the end of the order. This is the location of the file. It can be any
      valid URL or filename.</p>
<p><strong>Match Customer: </strong>If you have xproductmatchcustomer set to Yes in your Configuration, you can enter a keyword in here so that only customers with the same keyword in their Match Product field will see it. </p>
<p><strong>Match Product: </strong>If you have xproductmatch set to Yes in your Configuration, you can enter a keyword in here so that customers who are visiting your store through a site with the same keyword in their shop$config.asp file. will see it.</p>
<p>This is so that you can have different sites set up in sub-directories and they can all share the same database but have different products.</p>
<p><b>Recurring Billing Price: </b>If you have xbilling set to Yes in your Configuration, this is how much should be billed on each interval for this product. </p>
<p><b>Recurring Billing Installments: </b>If you have xbilling set to Yes in your Configuration, this is the number of times a person should be billed for this product.</p>
<p><b>Recurring Billing Installment Type: </b>If you have xbilling set to Yes in your Configuration, this is the installment period (Weekly, Monthly, Yearly, Daily).</p>
<p><b>Recurring Billing Installment Interval: </b>If you have xbilling set to Yes in your Configuration, this is a number that says how often to bill. For example if this is &quot;1&quot; and the Installment Type is monthly, then a bill is sent once per month.</p>
<% 
	GenerateDisplayBodyFooter
End Sub %>
